@charset "UTF-8";

/* general */

body {
	font-family: Garage, Garage-IE, sans-serif;
	font-size: 16px;
	line-height: 17.23px;
	color: #000;
}
img {
    border-width: 0;
}

/* content */

#background {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images_v025/garage-milano_background.jpg) no-repeat center top;
	position: fixed;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#logo {
	width: 141px;
	height: 32px;
	position: relative;
	top: 0px;
	margin-top: 5vw;
	left: 5vw;
	margin-left: 0px;
	z-index: 2;
}
#logo img {
	width: auto;
	height: 100%;
}
#logo_top-left {
	width: 141px;
	height: 32px;
	position: relative;
	top: 0px;
	margin-top: 5vw;
	margin-left: 5vw;
	z-index: 2;
}
#logo_top-left img {
	width: auto;
	height: 100%;
}
#home-text {
	width: 90vw;
	height: auto;
	position: relative;
	top: 5vw;
	margin-top: 0px;
	left: 5vw;
	margin-left: 0px;
	color: #333;
	font-size: 20px;
	line-height: 21px;
	font-weight: bold;
}
#menu {
	width: 90vw;
	height: auto;
	position: relative;
	top: 5vw;
	left: 5vw;
	z-index: 2;
}
.menu-item {
	width: auto;
	height: 16px;
	float: none;
}
.menu-item_margin {
	margin-top: 8px;
	margin-left: 0px;
}
#home-location_scroll {
	width: 100vw;
	height: 30px;
	position: fixed;
	top: 50vh;
	margin-top: 82px;
	font-size: 18px;
	line-height: 19.38px;
	font-weight: bold;
	color: #D80B33;
	overflow: hidden;
	z-index: 3;
}
.home-location_scroll_text {
	position: absolute;
	white-space: nowrap;
}
#footer {
	width: 90vw;
	height: auto;
	position: absolute;
	top: 0px;
	margin-top: 100vh;
	margin-left: 5vw;
	padding-bottom: 5vw;
	color: #A5A5A5;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}
.brand-list {
	width: 90vw;
	height: auto;
	position: relative;
	top: 5vw;
	bottom: auto;
	left: 5vw;
	margin-top: 5vw;
	transform: translate(0%, 0%);
	text-transform: uppercase;
}
#container {
	width: 100vw;
	height: auto;
	position: absolute;
	margin-top: 10vw;
	margin-left: 0vw;
	padding-bottom: 10vw;
	z-index: -1;
}
.brand {
	height: auto;
	margin-top: 14px;
	float: left;
	color: #FFF;
	text-transform: uppercase;
}
.brand img {
	width: 100%;
	height: auto;
	padding-top: 0px;
}
.brand-01 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-02 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-03 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-04 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-05 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-06 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-07 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-08 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-09 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-10 {
	width: 42.5vw;
	margin-left: 5vw;
}
.brand-margin-top-first {
	margin-top: 0px;
}
.brand-margin-top-second {
	margin-top: 0px;
}
.text {
	width: 90vw;
	height: auto;
	position: absolute;
	margin-left: 5vw;
	padding-bottom: 10vw;
}
.text_margin-top-01 {
	margin-top: 10vw;
}
.text_margin-top-02 {
	margin-top: 42px;
}
.text li {
	list-style-type: circle;
	list-style-position: inside;
}
#location {
	width: 90vw;
	max-width: -webkit-calc(90vw - 0px);
	max-width: -moz-calc(90vw - 0px);
	max-width: -o-calc(90vw - 0px);
	max-width: calc(90vw - 0px);
	height: 60vw;
	position: relative;
	margin-top: 10vw;
	margin-left: -webkit-calc(5vw - 0px);
	margin-left: -moz-calc(5vw - 0px);
	margin-left: -o-calc(5vw - 0px);
	margin-left: calc(5vw - 0px);
	transform: -webkit-translateX(0%);
	transform: -moz-translateX(0%);
	transform: -o-translateX(0%);
	transform: translateX(0%);
}
#location iframe {
    width: 100%;
	height: 100%;
}

/* class */

.black {
	color: #000;
}
.bold {
	font-weight: bold;
}
.clear {
	clear: left;
}
.text-red {
	color: #D80B33;
}
.text-30 {
	font-size: 18px;
	line-height: 19.38px;
}
.italic {
	font-style: italic;
}
.red {
	color: #D80B33;
}
.grey {
	color: #A5A5A5;
}
.rotate {
	transform: rotate(-2deg);
}
.uppercase {
	text-transform: uppercase;
}
.menu-all {
	margin-top: 5vw;
}
.menu-about {
	margin-top: 5vw;
	margin-left: 0px;
	padding: 0px;
	background-color: transparent;
}

/* links */

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #D80B33;
	text-decoration: none;
}
.brand-list a:link {
	color: #FFF;
	text-decoration: none;
}
.brand-list a:visited {
	color: #FFF;
	text-decoration: none;
}
.brand-list a:hover {
	color: #D80B33;
	text-decoration: none;
}
.brand a:link {
	color: #FFF;
	text-decoration: none;
}
.brand a:visited {
	color: #FFF;
	text-decoration: none;
}
.brand a:hover {
	color: #D80B33;
	text-decoration: none;
}

/* animations */

@keyframes pulse {
	0% {
		-webkit-transform: scale(0.96) rotate(-2deg);
		-moz-transform: scale(0.96) rotate(-2deg);
		-o-transform: scale(0.96) rotate(-2deg);
		transform: scale(0.96) rotate(-2deg);
	}
	50% {
		-webkit-transform: scale(1) rotate(-2deg);
		-moz-transform: scale(1) rotate(-2deg);
		-o-transform: scale(1) rotate(-2deg);
		transform: scale(1) rotate(-2deg);
	}
	100% {
		-webkit-transform: scale(0.96) rotate(-2deg);
		-moz-transform: scale(0.96) rotate(-2deg);
		-o-transform: scale(0.96) rotate(-2deg);
		transform: scale(0.96) rotate(-2deg);
	}
}

/* fonts */

@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Regular.otf');
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Regular Italic.otf');
	font-style: italic;
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Bold.otf');
	font-weight: bold;
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Bold Italic.otf');
	font-weight: bold;
	font-style: italic;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Regular.otf');
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Regular Italic.otf');
	font-style: italic;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Bold.otf');
	font-weight: bold;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Bold Italic.otf');
	font-weight: bold;
	font-style: italic;
}
